Subject: Re: [EDUC] Petite question sur les licences par défaut pour les annales d'examens
From: Vincent-Xavier JUMEL <[email-masked]>
To: François Poulain <[email-masked]>
Cc: [email-masked]
Date: Thu, 17 Jan 2013 17:17:40 +0100
List-Id: <educ.april.org>

Le 17 janvier à 15:12 Francois Poulain a écrit
> Salut,
> 
> Le Thu, 17 Jan 2013 12:00:11 +0100,
> David Chemouil <[email-masked]> a écrit :
> 
> > En général, les annales sont des copies conformes (ou presque) des 
> > sujets posés en examen. Dans le cadre de l'enseignement supérieur, et
> > si les profs sont fonctionnaires, ils ont l'entièreté des droits
> > moraux et patrimoniaux sur leurs créations, y compris les sujets
> > d'examen. La reproduction fait donc partie de leur monopole.
> 
> Ceci étant, je suis sceptique sur l'éligibilité d'un sujet d'examen (ou
> annale) au droit d'auteur.
> 
Et d'un point de vue de société, j'aurais envie de demander si les
enseignants chercheurs sont pour ou contre le partage du savoir et 
si leur pratique pédagogique ne repose que sur leurs écrits.

Mais je suppose que ça lève un débat de société bien plus vaste.
-- 
Vincent-Xavier JUMEL GPG Id: 0x2E14CE70 http://thetys-retz.net

Rejoignez les 4938 adhérents de l'April http://www.april.org/adherer
Parinux, logiciel libre à Paris : http://www.parinux.org
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ